<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <View
        android:id="@+id/decoration_top"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="#E5E5E5"
        app:layout_constraintStart_toStartOf="@id/tv_item_name"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_item_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:paddingVertical="15dp"
        android:text="账号与安全"
        android:textColor="@color/black"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/decoration_top"
        app:layout_goneMarginTop="0dp" />

    <ImageView
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="15dp"
        android:src="@drawable/icon_arrow_right"
        app:layout_constraintBottom_toBottomOf="@id/tv_item_name"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_item_name" />

    <View
        android:id="@+id/decoration_bottom"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="#E5E5E5"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@id/tv_item_name" />

</androidx.constraintlayout.widget.ConstraintLayout>